Subject: bug#2891: 'Save Options' does not save font setting

From: Leo <[email-masked]>
Date: Sun, 31 May 2009 16:55:51 +0100

On 2009-05-31 15:57 +0100, Adrian Robert wrote:
> Yes, Emacs.app used to do this but I believe standard emacs doesn't,
> and Emacs.app was changed to behave like standard emacs.  (Can
> someone else confirm this if they run emacs under X11 or W32?)

If this is the case please close the bug. Actually I rarely use this
feature on platforms like GNU/Linux or Windows because font setting can
be done outside Emacs (using X11 Resources or Win registry).

Leo